<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="./css/style.css" />
    <script
      src="https://kit.fontawesome.com/83f4286022.js"
      crossorigin="anonymous"
    ></script>
    <link
      href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700&display=swap"
      rel="stylesheet"
    />
    <title>Café florette | Accueil</title>
</head>
<body>
    <header>
      <nav>
        <h1>
          <a href="./index.html">CAFE FLORETTE</a>
        </h1>
        <ul>
          <li><a href="./index.html">Accueil</a></li>
          <li><a href="./where.html">Nous trouver</a></li>
          <li><a class="active" href="./contact.html">Contact</a></li>
        </ul>
      </nav>
    </header>
    <section class="contact">
        <div class="contact-form-container">
            <form action="#">
              <h1 class="underline">Une question ? Contactez nous</h1>
              <label class="my-20" for="name">Nom</label>
              <input type="text" name="name" id="name" />
              <label class="my-20" for="email">Email</label>
              <input type="email" name="email" id="email" />
              <label class="my-20" for="question">Questions et remarques</label>
              <textarea name="question" id="question"></textarea>
              <button class="btn btn-dark my-20">SOUMETTRE</button>
            </form>
    </section>
    <footer>
      <p>Copyright &#9400; - florette - 2019</p>
    </footer>
</body>
</html>